#id_search_box .navbar-search {
	display: none;
}

#id_search_box.active .navbar-search {
	display: block;
}

#id_search_box .search_icon {
	display: inline;
	padding: 5px;
}

#id_search_box.active .search_icon {
	display: none;
}

#id_search_box .hide_search_icon {
	display: none;
}

#id_search_box.active .hide_search_icon {
	display: inline;
}

form.navbar-search {
	background-color: #f3f3f3;
	padding: 5px;
}

#tipue_search_input.pa_blog_search {
	height: 100%;
	padding: 0px;
}